/* Class = "NSMenuItem"; title = "Style"; ObjectID = "3Yw-a4-SH8"; */
"3Yw-a4-SH8.title" = "樣式";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "8Ia-Pi-n0b"; */
"8Ia-Pi-n0b.title" = "列表";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "8rd-hg-KwU"; */
"8rd-hg-KwU.title" = "破折號列表";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "9gO-8l-Clh"; */
"9gO-8l-Clh.title" = "拷貝為";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "74f-Cx-l6G"; */
"74f-Cx-l6G.title" = "刪除線";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "a82-CB-q9c"; */
"a82-CB-q9c.title" = "斜體";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "bqx-RD-d53"; */
"bqx-RD-d53.title" = "上標";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "bU4-6H-GBr"; */
"bU4-6H-GBr.title" = "建立標籤";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "bV2-15-9cw"; */
"bV2-15-9cw.title" = "Markdown";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "cTC-A0-Lxf"; */
"cTC-A0-Lxf.title" = "基線";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "Cud-qR-Uig"; */
"Cud-qR-Uig.title" = "基線";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "erZ-nF-xKt"; */
"erZ-nF-xKt.title" = "貼上";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "ETw-RT-ff2"; */
"ETw-RT-ff2.title" = "副標題";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "GET-3b-akn"; */
"GET-3b-akn.title" = "下標";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "gY8-mv-5A6"; */
"gY8-mv-5A6.title" = "縮排層級";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "h76-dW-RKa"; */
"h76-dW-RKa.title" = "縮排層級";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "HWJ-WV-Eaq"; */
"HWJ-WV-Eaq.title" = "小副標題";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "HWO-TL-9FX"; */
"HWO-TL-9FX.title" = "預先格式化";

/* Class = "NSMenu"; title = "Style"; ObjectID = "i1g-Ik-fdQ"; */
"i1g-Ik-fdQ.title" = "樣式";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "KKr-LC-GoB"; */
"KKr-LC-GoB.title" = "粗體";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "Kqc-gP-FPu"; */
"Kqc-gP-FPu.title" = "安排人物";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "LrE-G5-Ywo"; */
"LrE-G5-Ywo.title" = "增加";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "LrL-A5-6by"; */
"LrL-A5-6by.title" = "拷貝";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "mur-Hg-Tob"; */
"mur-Hg-Tob.title" = "等寬";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "nuT-CQ-FBH"; */
"nuT-CQ-FBH.title" = "附加檔案⋯";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "pNW-B1-t6J"; */
"pNW-B1-t6J.title" = "加上星號";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "QHa-yW-eND"; */
"QHa-yW-eND.title" = "內文文字";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "SB4-n9-xc1"; */
"SB4-n9-xc1.title" = "檢查列表";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "sXy-dP-m77"; */
"sXy-dP-m77.title" = "標題";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "u34-gn-GAC"; */
"u34-gn-GAC.title" = "剪下";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "Uls-IE-YVl"; */
"Uls-IE-YVl.title" = "Agenda 連結";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "uPY-VY-yip"; */
"uPY-VY-yip.title" = "列表";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "UqN-Ol-8ZM"; */
"UqN-Ol-8ZM.title" = "標示為已勾選";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WBc-Ii-lQ9"; */
"WBc-Ii-lQ9.title" = "底線";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "YHq-w3-sHL"; */
"YHq-w3-sHL.title" = "減少";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "YMs-X5-3cs"; */
"YMs-X5-3cs.title" = "HTML";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "yYP-Gv-2Em"; */
"yYP-Gv-2Em.title" = "編號列表";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "z2a-mb-ktU"; */
"z2a-mb-ktU.title" = "拷貝為";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "zrK-7r-fWr"; */
"zrK-7r-fWr.title" = "小標題";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Zvd-Kh-drM"; */
"Zvd-Kh-drM.title" = "使用預設值";

